.cntainr {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .cntainr {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .cntainr {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .cntainr {
    width: 1170px;
  }
}

.mnu-wrap .cntainr {
  display: flex;
  flex-flow: roww nowrap;
}

.tisers .cntainr,
.testemonials .cntainr,
.text-content .cntainr {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .brrandd {
    padding: 0;
    width: 75%;
  }
}
@media (min-width: 651px) and (max-width: 991px) {
  .brrandd h1 {
    font-size: 32px;
  }
}

@media (min-width: 320px) and (max-width: 650px) {
  .brrandd {
    margin-top: 180px;
  }

  .brrandd h1 {
    font-size: 28px;
    padding: 0 20px;
  }
}

@media (min-width: 320px) and (max-width: 600px) {
  .brrandd p {
    font-size: 25px;
  }
}

@media (max-width: 991px) {
  .brrandd {
    margin-top: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .brrandd {
    padding: 0;
    width: 70%;
  }
}

@media (max-width: 579px) {
  .brrandd span {
    font-size: 27px;
  }
}

.brrandd a {
  color: #333;
}

@media (max-width: 600px) {
  .brrandd p {
    display: none;
  }
}

.uddress {
  text-align: center;
  margin-top: 28px;
}

.uddress p:nth-child(2) {
  margin: 0 auto 4px;
}

header .uddress {
  text-align: center;
  margin-top: 28px;
}

header .uddress p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .uddress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .uddress span {
  display: block;
}

.uddress {
  margin: 10px 0 21px;
}

footer .uddress p:first-child {
  margin-bottom: 3px;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .uddress {
    width: 64%;
    margin-top: 35px;
  }

  header .uddress p:first-child {
    border: none;
  }

  header .uddress p:nth-child(2) {
    margin: 0;
  }

  header .uddress .btnA,
  header .uddress .btnA:focus {
    margin: 6px auto 0;
  }

  footer .uddress {
    margin-top: 27px;
  }

  footer .uddress a {
    margin: 10px auto 0;
  }

  footer .uddress {
    padding-top: 0px;
  }

  footer .uddress p {
    display: inline;
  }
}

@media (min-width: 511px) and (max-width: 767px) {
  .uddress {
    margin: 0;
    width: 50%;
  }
}

footer .uddress p:nth-child(2) {
  margin: 0 auto 10px;
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phone_blk,
  .uddress {
    width: 100%;
  }
}

header .uddress {
  text-align: center;
  margin-top: 28px;
}

header .uddress p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .uddress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .uddress span {
  display: block;
}

.uddress {
  margin-top: 5px;
}

header .uddress {
  margin-top: 0px;
}

header .uddress p:first-child,
.scrolleduddress p:first-child {
  font-size: 28px;
  margin-bottom: 0px;
}

@media (max-width: 991px) {
  header .uddress .btnA,
  header .uddress .btnA:focus {
    margin-top: 0;
  }
}

.uddress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .uddress {
  margin-bottom: 0;
}

@media (max-width: 600px) {
  header .uddress {
    order: 2;
  }
}

.phone_blk {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phone_blk {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phone_blk img {
  padding-right: 5px;
}

.phone_blk .phone {
  font-size: 24px;
  color: #333;
}

.phone_blk .phone:hover {
  text-decoration: none;
}

.phone_blk .phone img {
  margin-right: 3px;
}

footer .phone_blk {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

footer .phone_blk .phone {
  color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headerrr .phone_blk {
    padding: 0;
    width: 25%;
  }
}

footer .phone_blk {
  padding-top: 0px;
}

@media (min-width: 580px) and (max-width: 991px) {
  header .phone_blk {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  header .phone_blk .phone {
    margin: 4px 10px 0 0;
  }

  header .phone_blk .btnA,
  header .phone_blk .btnA:focus {
    margin: 0;
  }
}

@media (min-width: 511px) and (max-width: 991px) {
  footer .phone_blk .phone {
    margin: 2px 12px 5px 0;
  }
}

header .phone_blk {
  padding: 0;
  margin-top: 0;
}

header .phone_blk img {
  padding-right: 5px;
}

.phone_blk .callback,
.phone_blk .callback:focus {
  margin-top: 8px;
}

@media (min-width: 320px) and (max-width: 767px) {
  footer .phone_blk {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    width: 50%;
  }
}

footer .phone_blk .phone {
  margin: 5px auto 14px;
}

@media (min-width: 320px) and (max-width: 579px) {
  header .phone_blk {
    display: flex;
    flex-flow: column wrap;
  }
}

@media (min-width: 340px) and (max-width: 510px) {
  footer .phone_blk .callback,
  footer .phone_blk .callback:focus {
    margin: 8px auto 0;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phone_blk .phone {
    padding-top: 12px;
  }

  footer .phone_blk {
    flex-flow: column wrap;
  }

  footer .phone_blk,
  .adress {
    width: 100%;
  }

  .phone_blk .callback,
  .phone_blk .callback:focus {
    margin: 8px auto 0;
  }
}

.phone_blk {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phone_blk {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phone_blk img {
  padding-right: 5px;
}

.phone_blk .phone {
  font-size: 22px;
  color: #333;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headerrr .phone_blk {
    padding: 0;
    width: 25%;
  }
}

header .phone_blk {
  text-align: center;
  padding: 10px 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: 5px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phone_blk .phone {
    width: 400px;
  }
}

.phone_blk .phone {
  font-size: 22px;
  color: #333;
  margin-right: 10px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phone_blk .phone {
    width: 400px;
  }
}

@media (min-width: 320px) and (max-width: 991px) {
  header .phone_blk {
    padding: 0;
    margin-top: 0;
    padding: 5px 60px;
  }
  header .phone_blk {
    text-align: center;
    padding: 0 40px;
    display: block;
    margin-top: 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 5px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phone_blk .phone {
    width: auto;
  }
  footer .phone_blk .btnA {
    margin: 0 auto;
  }
}

header .phone_blk {
  margin-top: 0px;
}

.scrolledPhone,
header .phone_blk {
  padding: 0px;
}

header .phone_blk {
  flex-direction: column;
}

header .phone_blk p:first-child {
  font-size: 25px;
}

@media (max-width: 500px) {
  header .phone_blk p:first-child {
    font-size: 18px;
    margin: 0 20px;
  }
}

.banner-1 .accept_blk {
  width: auto;
}

.bannner_3-form .accept_blk input[type="checkbox"] {
  margin: 0;
}

.callback-form .accept_blk input {
  margin: 10px 0 0;
}

.accept_blk {
  width: 4%;
  align-self: center;
  display: inline-block;
  vertical-align: top;
}

.accept_blk label {
  width: 24%;
  color: #6d6d6d;
}

.accept_blk {
  width: 6%;
}

@media (min-width: 320px) and (max-width: 400px) {
  .callback-form .accept_blk input {
    margin: 16px 0 0;
  }

  .accept_blk {
    width: 5%;
  }
}

.roww {
  margin-right: -15px;
  margin-left: -15px;
}

header .roww {
  position: relative;
}

.main-section .roww {
  display: flex;
  justify-content: flex-end;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .roww {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

footer .roww {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

@media (max-width: 600px) {
  header .roww {
    display: grid;
  }
}

.headerrr {
  padding: 20px 0;
}

.headerrr {
  padding: 20px 40px;
}

@media (min-width: 511px) and (max-width: 767px) {
  .headerrr .log_innner img {
    width: 220px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headerrr {
    padding: 5px 30px;
  }
}

.headerrr {
  padding: 0px 0;
}

@media (max-width: 768px) {
  header .headerrr {
    padding-bottom: 0;
  }
}

header .headerrr {
  padding: 0;
}

.log_innner {
  padding: 0 15px;
}

.log_innner a {
  color: #000;
  text-decoration: none;
  outline: none;
}

.log_innner a:hover {
  color: #000;
  text-decoration: none;
}

.log_innner img {
  display: block;
  margin: 0 auto;
}

.log_innner p {
  display: inline-block;
  width: 100%;
  text-align: center;
}

footer .log_innner {
  margin-top: 1px;
}

footer .log_innner > img:last-child {
  margin-top: 7px;
}

.log_innner p {
  width: 230px;
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}

header .log_innner img {
  width: 100%;
}

@media (min-width: 320px) and (max-width: 519px) {
  header .log_innner img {
    margin: 0 auto 10px;
  }

  header .log_innner p {
    font-size: 12px;
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 519px) {
  header .log_innner p {
    display: none;
  }

  header .log_innner {
    padding: 0;
  }
}

.log_innner img {
  max-height: 50px;
}

.fottter-mnu_wrap {
  margin-top: 14px;
}

.fottter-mnu_wrap p {
  font-weight: 600;
  text-align: center;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fottter-mnu_wrap {
    margin-top: 15px;
    padding: 0;
    width: 46%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .fottter-mnu_wrap {
    margin: 6px 0 10px;
    order: 1;
  }

  .fottter-mnu_wrap p {
    padding: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fottter-mnu_wrap {
    padding: 10px 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fottter-mnu_wrap {
    padding: 10px;
  }
}

.fottter-contc {
  margin-top: 18px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fottter-contc {
    margin-top: 19px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .fottter-contc {
    margin-top: 8px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fottter-contc {
    margin-top: 8px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .fottter-contc {
    margin: 0;
  }
}

.doppp_Mnu {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  box-sizing: content-box;
  background: #333;
}

@media (min-width: 511px) and (max-width: 767px) {
  .doppp_Mnu {
    width: 100%;
    padding: 0;
    box-sizing: content-box;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .doppp_Mnu {
    width: 100%;
    text-align: center;
    box-sizing: content-box;
    padding: 0;
  }
}

.doppp_Mnu {
  display: contents;
}

.servvvces .servicesWrapp {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.servicesWrapp .servvvces-iteem {
  width: 400px;
  position: relative;
  padding: 15px 0;
  cursor: pointer;
}

.service-grid .servicesWrapp .servvvces-iteem {
  width: 30%;
  padding: 10px 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .servvvces-iteem {
    width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .servvvces-iteem {
    width: 50%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .service-grid .servicesWrapp .servvvces-iteem {
    width: 100%;
  }
}

.questinnn {
  padding: 20px 0;
  margin-bottom: 40px;
}

.ceny .questinnn,
.contacts .questinnn {
  background: url(../img/banner-question-ceny.jpg);
}

.ceny .questinnn .title,
.contacts .questinnn {
  color: #fff;
}

.ceny .questinnn .form-control,
.ceny .questinnn textarea,
.contacts .questinnn .form-control,
.contacts .questinnn textarea {
  background: #fff;
}

@media (min-width: 320px) and (max-width: 579px) {
  .questinnn .title {
    font-size: 18px;
    padding: 0 24px 30px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .questinnn .form-control-1 {
    margin: 0 auto;
  }
}

@media (min-width: 320px) and (max-width: 359px) {
  .questinnn .accept-group label {
    text-align: center;
  }
}

.questinnn .title {
  font-size: 28px;
  font-weight: 600;
}

@media (max-width: 579px) {
  .questinnn .title {
    font-size: 18px;
  }
}

.bannner_3 {
  position: relative;
  padding-top: 9px;
}

.bannner_3-content .title {
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 0;
  background: none;
  margin: 0;
}

.bannner_3-content {
  padding: 30px 0;
}

.bannner_3-content p {
  text-align: center;
  padding: 0 30px;
}

.bannner_3-form {
  padding: 10px 0;
  text-align: center;
  margin-top: 20px;
}

.bannner_3-form .form-group:nth-child(3) {
  margin-top: 5px;
}

.bannner_3-form .form-inputs {
  display: flex;
  justify-content: center;
}

.bannner_3-form .form-control {
  border-radius: 0;
  background: #fff;
  color: #000;
}

.bannner_3-form .acceptBlock input[type="checkbox"] {
  margin: 0;
}

.bannner_3-content .subtitle {
  font-size: 18px;
  margin-bottom: 10px;
}

.bannner_3-form .agree-block {
  display: flex;
  justify-content: center;
  margin-top: 14px;
  width: 300px;
  margin: 15px auto 10px;
}

.bannner_3-form .accept-group label {
  width: 300px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bannner_3-content {
    width: 58.33333333%;
    margin-left: 41.66666667%;
  }

  .bannner_3-form .accept-group label {
    width: 100%;
  }
}

@media (min-width: 520px) and (max-width: 991px) {
  .bannner_3-form .accept-group label {
    width: 274px;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .bannner_3-content .title {
    padding: 0 20px;
  }

  .bannner_3-content .subtitle {
    padding: 0 20px;
    margin: 0 auto 15px;
    width: 80%;
  }

  .bannner_3-form .agree-block {
    width: 74%;
  }

  .bannner_3-form .form-inputs {
    flex-flow: row wrap;
    padding: 0 12%;
  }

  .bannner_3-form .form-group:first-child {
    margin-bottom: 7px;
  }
}

.bannner_3-form .form-group:nth-child(3) {
  margin: 5px auto;
}

.testemonls-cntainr {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.testemonls-cntainr div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testemonls-cntainr {
  border: 2px solid #000;
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px 0 10px;
}

.testemonls-cntainr .btnA,
.testemonls-cntainr .btnA:focus {
  width: auto;
}

.whattt_Brakn-inpt label {
  font-weight: normal;
}

.whattt_Brakn-inpt {
  display: block;
  margin: 7px 0px;
  font-size: 16px;
}

.whattt_Brakn-chce {
  align-items: center;
}

.cntainr:before,
.cntainr:after,
.roww:before,
.roww:after {
  display: table;
  content: " ";
}

.cntainr:after,
.roww:after {
  clear: both;
}
